<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW7</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="wrapper">
      <header class="header">
        <div class="header-container">
          <div class="header-flex">
            <a href="#" class="header-logo">Journey</a>
            <nav class="header-nav">
              <ul class="header-nav-list">
                <li class="header-nav-item"><a href="#" class="header-nav-link"><img src="./img/calendar.svg" alt="calendar"></a></li>
                <li class="header-nav-item"><a href="#" class="header-nav-link"><img src="./img/envelope.svg" alt="envelope"></a></li>
                <li class="header-nav-item"><a href="#" class="header-nav-link"><img src="./img/compas.svg" alt="compas"></a></li>
              </ul>
            </nav>
            <p class="header-log">
              <span>Welcome,</span>
              <a href="#" class="header-log-link">Log In</a>
              <span>or</span>
              <a href="#" class="header-log-link">Sign Up</a>
            </p>
          </div>
        </div>
      </header>
      <main class="main">
        <div class="main-container">
          <div class="main-flex">
            <form action="#" class="main-form">
              <fieldset class="main-form-sign-up">
                <div class="main-form-sign-up-flex">
                  <p class="main-form-sign-up-title">Sign Up</p>
                  <a href="#" class="main-form-sign-up-link">Log In</a>
                </div>
                <div class="main-form-sign-up-btn-flex">
                  <a href="#" class="main-form-sign-up-btn-facebook main-form-sign-up-btn">Facebook</a>
                  <a href="#" class="main-form-sign-up-btn-google main-form-sign-up-btn">Google</a>
                </div>
              </fieldset>
              <fieldset class="main-form-create-account">
                <p class="main-form-create-account-or">or</p>
                <input class="main-form-create-account-input" type="text" placeholder="First Name" required>
                <input class="main-form-create-account-input" type="text" placeholder="Last Name" required>
                <input class="main-form-create-account-input" type="email" placeholder="Email" required>
                <input class="main-form-create-account-input" type="password" placeholder="Choose Password" required>
                <input class="main-form-create-account-input" type="password" placeholder="Confirm Password" required>
                <div class="main-form-create-account-block-checkbox">
                  <label class="main-form-create-account-label">
                    <input class="main-form-create-account-checkbox" type="checkbox" checked>
                    <span class="main-form-create-account-info">Agree with our</span>
                  </label>
                  <a class="main-form-create-account-link" href="#">Terms & Conditions</a>
                </div>
                <button class="main-form-create-account-btn" type="button">Create Account</button>
              </fieldset>
            </form>
          </div>
        </div>
      </main>
    </div>
  </body>
</html>
